const headerLink = document.querySelector('.header-link');
const headerLinkImageSecondary = document.querySelector('.header-link-image_secondary');

headerLink.addEventListener('mouseover', () => {
  headerLinkImageSecondary.style.opacity = '1';
});

headerLink.addEventListener('mouseout', () => {
  headerLinkImageSecondary.style.opacity = '0';
});
